/* standaard styles zoals paragraph (p), h1-h6, lists, tables etc. GEEN .CLASS of #ID! */

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
     line-height:16px;
}
p
{
    line-height: 16px;
    margin: 10px 0px;
    padding: 0px;
}
h1, h2, h3, h4, h5, h6
{
    font-weight: bold;
}
h1
{
    font-family: "Helvetica LT Std Cond" , "Arial Narrow" , Arial;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}
h2
{
    font-size: 13px;
}
h3
{
}
h4
{
}
h5
{
}
h6
{
    font-size: 10px;
}

ul
{
    list-style-type: disc;
    list-style-position: inside;
}
img
{
    -ms-interpolation-mode: bicubic;
}
a img
{
    border: 0; /* hyperlinked image border */
}
table td, table th
{
    vertical-align: top;
    text-align: left;
}
table th
{
    font-weight: bold;
}
